{{ define "main" }}
<div class="page-article">
    <div class="page-article-info">
        <div class="page-article-info-left">
            {{ partial "content/article/info/time" . }}

            {{ if .IsTranslated }}
            <div class="page-article-info-separator">|</div>
            {{ partial "content/article/info/translations" . }}
            {{ end }}
        </div>
        <div class="page-article-info-right">
            <a href="{{ .Page.CurrentSection.RelPermalink }}">
                <img class="page-article-icon-center" src="/icon/feather/corner-left-up.svg" onload="SVGInject(this)">
            </a>
        </div>
    </div>

    <article class="page-article-body">
        {{ partial "content/article/body" . }}
    </article>

    <div class="page-article-meta">
        {{ partial "content/article/meta/date" . }}
        {{ partial "content/article/meta/git" . }}
        {{ partial "content/article/meta/categories" . }}
        {{ partial "content/article/meta/tags" . }}
        {{ partial "content/article/meta/wordcount" . }}
    </div>
    <div class="page-article-navigation">
        {{/* Inverted navigation is intentional */}}
        <div class="page-article-navigation-next">
            {{ with .Page.PrevInSection }}
            <a href="{{ .RelPermalink }}">
                <img class="page-article-icon-left" src="/icon/feather/arrow-left.svg" onload="SVGInject(this)">
                {{ .Title }}
            </a>
            {{ end }}
        </div>
        <div class="page-article-navigation-prev">
            {{ with .Page.NextInSection }}
            <a href="{{ .RelPermalink }}">
                {{ .Title }}
                <img class="page-article-icon-right" src="/icon/feather/arrow-right.svg" onload="SVGInject(this)">
            </a>
            {{ end }}
        </div>
    </div>
</div>
{{ end }}
